package cn.com.ctop.track.service;

import com.alibaba.fastjson.JSONArray;

public interface MediaService {

    void vodUpload() throws Exception;

    void editMedia(JSONArray ids, String fileName);

    void getTask(String taskId);

    void splitMedia(String fileId);

    void composeMedia(JSONArray videoArray, JSONArray AudioArray, Integer videoMute);

    void test();

    void test2();

    void test3();

    void test4();

    void test5();
}
